
	body {
		color: #333333;
		background-color: #f1f1f1;
		background-image: url(/shop/images/page_bg.jpg);
		background-attachment: scroll;
		background-position: top left;
		background-repeat: repeat-x;
	}
	
	body#tinymce {
		background-image: none;
		background-color: #FFFFFF;
	}
	
	h1, h2, h3, th, p.menu {
		color: #e10009;
	}

	.wepcom {
		background-color: #ffffff;background-image: none;
	}

	a:link, a:visited {
		color: #e10009;
	}
	
	a:hover {
		color: #FF0000;
	}
	
	.button {
		background-color: #FFCC00;background-image: none;
	}
	
	.button a:link, .button a:visited, a:link.button, a:visited.button, p.button {
		color: #ffffff;
	}
	
	.button a:hover, a:hover.button {
		color: #565656;
	}
	
	#table_main_outline {
		background-color: #;background-image: none;	
	}
	
	#shop_banner {height: 186px;
	}
	/* container usually used for sections of the nav column - several extensions located in that section */ 
	#navigation .box { 
		background-color: #FFFFFF;
	}
	
	#navigation .box > ul li {
		background-image:url(/shop/images/arrow.jpg);
	}
	
	#navigation .box ul li a:link, #navigation .box ul li a:visited {
		color: #565656;
	}
	
	#navigation .box ul li a:hover {
		color: #e10009;
	}
		
	/* IE6 fix */
	* html #navigation .box ul li {
		background-image:url(/shop/images/arrow.jpg);
		background-position: 0.5em 0.3em;
		background-repeat: no-repeat;
	}
	
	#page_display, #shop_display, #checkout {
		position: relative;
		background-color: #FFFFFF;background-image: none;
	}
	
	#footer {
		background-color: #;
	}
	
	.border {
		border: 1px solid #eeebe9;
	}
/* additional embedded css */
#navigation .box ul.thumb_sidebar li { margin-left:-20px; }
.prod_thumb { margin: 0 0 5px 10px; }

.sidebar-pages ul {margin-left:-20px !important; width: 235px !important;}

table.label-table{width:100% !important;border-collapse:collapse;}
table.label-table td{padding:10px;vertical-align:top;border:2px solid #000;}
table.label-table .label{line-height:25px;text-align:center;font-size:1.2em;width:160px;margin:10px auto;}
table.label-table .label.black{color:#fff;background:#000;}
table.label-table .label.red{color:#fff;background:#f00;}
table.label-table .label.yellow{color:#000;background:#ff0;}
table.label-table .label.blue{color:#fff;background:#00f;}
table.label-table ul.arrow{padding-left:15px;}

.prod_desc li{line-height:20px;}

#footer p.facebook{margin-bottom:20px;}
